@font-face {
  font-family: DingTalk-JinBuTi;
  src: url(../css/DingTalk\ JinBuTi.ttf);
}

.main {
  width: 1200px;
  margin: 0 auto;
  height: auto;
  margin-top: 34px;
}

.big_lbt {
  width: 100%;
  height: 570px;
}

.swiper {
  width: 100%;
  height: 100%;
  position: relative;
}

.swiper .swiper-slide {
  width: 100%;
  height: 100%;
  position: relative;
}

.swiper .swiper-slide img {
  width: 100%;
  height: 100%;
}

.swiper .swiper-slide a {
  display: block;
  width: 100%;
  height: 122px;
  background: url(../img/lbt_a_bg.png) no-repeat center;
  background-size: cover;
  position: absolute;
  bottom: 0;
  display: flex;
  align-items: center;

}

.swiper .swiper-slide a .a_cont {
  font-family: MicrosoftYaHei-Bold;
  font-weight: 700;
  font-size: 24px;
  color: #FFFFFF;
  letter-spacing: 0;
  width: 1200px;
  margin: 0 auto;
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  width: 1200px;
  margin: 0 auto;
  left: 50%;
  margin-left: -600px;
  bottom: 51px;
}

.swiper-pagination {
  text-align: right;
}

.swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background: #FFFFFF;
  opacity: 1;
}

.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 10px;
}

.swiper-pagination-bullet-active {
  width: 49px;
  height: 12px;
  background: #FFFFFF;
  border-radius: 7.5px;
}

.main .gzdt {
  width: 100%;
  height: auto;
}

.gzdt .gzdt_tit {
  width: 100%;
  height: 61px;
  line-height: 54px;
  background: url(../img/gzdt_tit.png) no-repeat center;
  background-size: cover;
}

.more {
  margin-right: 14px;
  font-family: MicrosoftYaHei;
  font-size: 16px;
  color: #999999;
  letter-spacing: 0;
  float: right;
}

.gzdt .gzdt_cont {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 22px;
}

.gzdt .gzdt_cont .lf {
  width: 550px;
  height: 393px;
}

.gzdt .gzdt_cont .lf a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}

.gzdt .gzdt_cont .lf a img {
  width: 100%;
  height: 100%;
}

.gzdt .gzdt_cont .lf a p {
  height: 67px;
  line-height: 67px;
  width: 100%;
  background: url(../img/gzdt_a_bg.png) no-repeat center;
  padding-left: 31px;
  position: absolute;
  bottom: 0;
  font-weight: 700;
  font-size: 20px;
  color: #FFFFFF;
  letter-spacing: 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.gzdt .gzdt_cont .rt {
  width: 616px;
  height: auto;
}

.gzdt .gzdt_cont .rt ul {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.gzdt .gzdt_cont .rt ul li {
  width: 100%;
  height: 110px;
  position: relative;
}

.gzdt .gzdt_cont .rt ul li .date {
  width: 84px;
  height: 84px;
  background: url(../img/gzdt_r_d_bg.png) no-repeat center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  z-index: 99;
  position: absolute;
  left: 0;
  top: 14px;
}

.gzdt .gzdt_cont .rt ul li .date .day {
  font-family: MicrosoftYaHei-Bold;
  font-weight: 700;
  font-size: 21px;
  color: #0D3BB3;
  letter-spacing: 0;
}

.gzdt .gzdt_cont .rt ul li .date .ym {
  font-family: MicrosoftYaHei;
  font-size: 13px;
  color: #0D3BB3;
  letter-spacing: 0;
}

.gzdt .gzdt_cont .rt ul li .newstit {
  display: block;
  width: 581px;
  padding: 19px 22px 18px 66px;
  background: #F7F7F7;
  z-index: 1;
  position: absolute;
  right: 0;
}

.gzdt .gzdt_cont .rt ul li .newstit .tit {
  width: 100%;
  font-family: MicrosoftYaHei;
  font-size: 19px;
  color: #000000;
  letter-spacing: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.gzdt .gzdt_cont .rt ul li .newstit .summary {
  font-family: MicrosoftYaHei;
  font-size: 14px;
  color: #999999;
  letter-spacing: 0;
  line-height: 22px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 8px;
  height: 44px;
}

.tzgg {
  width: 100%;
  height: 249px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 59px;
}

.tzgg .kyglxt {
  width: 476px;
  height: 100%;
}

.tzgg .fpgl {
  width: 202px;
  height: 100%;
}


.tzgg .tzgg_box {
  width: 492px;
  height: 100%;
}

.tzgg .tzgg_box .tzgg_tit {
  width: 100%;
  height: 61px;
  line-height: 54px;
  background: url(../img/tzgg_tit.png) no-repeat center;
  background-size: cover;
}

.tzgg .tzgg_box .tzgg_cont {
  margin-top: 13px;
  width: 100%;
}


.tzgg .tzgg_box .tzgg_cont ul li {
  width: 100%;
  height: 51px;
  line-height: 51px;
  background: #F7F7F7;
  padding-left: 29px;
  padding-right: 13px;
  position: relative;
  margin-top: 13px;
}

.tzgg .tzgg_box .tzgg_cont ul li:nth-child(n+2) {
  margin-top: 9px;
}

.tzgg .tzgg_box .tzgg_cont ul li::before {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  background: #0C39A9;
  position: absolute;
  left: 14px;
  top: 50%;
  margin-top: -2.5px;
}

.tzgg .tzgg_box .tzgg_cont ul li a {
  float: left;
  display: block;
  width: 78%;
  font-family: MicrosoftYaHei;
  font-size: 16px;
  color: #000000;
  letter-spacing: 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.tzgg .tzgg_box .tzgg_cont ul li span.date {
  float: right;
  font-family: MicrosoftYaHei;
  font-size: 14px;
  color: #999999;
  letter-spacing: 0;
}




.gzzd {
  width: 100%;
  margin-top: 66px;
  display: flex;
  justify-content: space-between;
}

.gzzd .kslj {
  width: 492px;
}

.gzzd .kslj .kslj_tit {
  width: 100%;
  height: 61px;
  line-height: 54px;
  background: url(../img/kslj_tit.png) no-repeat center;
  background-size: cover;
}

.gzzd .kslj .kslj_cont {
  width: 100%;
  margin-top: 25px;
}

.gzzd .kslj .kslj_cont ul {
  width: 100%;
}

.gzzd .kslj .kslj_cont ul li {
  width: 246px;
  height: 67px;
  line-height: 67px;
  float: left;
  padding-left: 36px;
}

.gzzd .kslj .kslj_cont ul li a {
  font-size: 16px;
  color: #FFFFFF;
  letter-spacing: 0;
}

.gzzd .kslj .kslj_cont ul li:nth-child(1) {
  background-color: #3764C1;
}

.gzzd .kslj .kslj_cont ul li:nth-child(2) {
  background-color: #5175BB;
}

.gzzd .kslj .kslj_cont ul li:nth-child(3) {
  background-color: #74A0D4;
}

.gzzd .kslj .kslj_cont ul li:nth-child(4) {
  background-color: #66B5C3;
}

.gzzd .kslj .kslj_cont ul li:nth-child(5) {
  background-color: #5175BB;
}

.gzzd .kslj .kslj_cont ul li:nth-child(6) {
  background-color: #3764C1;
}

.gzzd .kslj .kslj_cont ul li:nth-child(7) {
  background-color: #62A6BD;
}

.gzzd .kslj .kslj_cont ul li:nth-child(8) {
  background-color: #5175BB;
}



.tab-box {
  width: 693px;
  height: auto;
  overflow: hidden;
}

.tab-box .hd {
  width: 100%;
  height: 52.2px;
  background: #F3F5F9;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.tab-box .hd ul {
  width: 90%;
}

.tab-box .hd ul li {
  width: 162px;
  height: 52.2px;
  line-height: 50.2px;
  /* text-align: center; */
  float: left;
  position: relative;
  z-index: 2;
  padding-left: 48px;
}

.tab-box .hd ul li a {
  font-family: AlibabaPuHuiTi-Regular;
  font-weight: 400;
  font-size: 20px;
  color: #333333;
  letter-spacing: 0;
  z-index: 9;
}

.tab-box .hd ul li.on a {
  font-family: AlibabaPuHuiTi-Medium;
  font-weight: 500;
  font-size: 20px;
  color: #FFFFFF;
  letter-spacing: 0;
}

.tab-box .hd ul li.on::after {
  content: "";
  display: block;
  width: 162px;
  height: 61px;
  background: url(../img/li_on.png) no-repeat center;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.tab-box .bd {
  margin-top: 32px;
}

.tab-box .bd ul li {
  position: relative;
  padding-left: 18px;
}

.tab-box .bd ul li::before {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  background: #0C39A9;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -2.5px;
}

.tab-box .bd ul li a {
  font-family: MicrosoftYaHei;
  font-size: 16px;
  color: #000000;
  letter-spacing: 0;
  display: block;
  width: 86%;
  float: left;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.tab-box .bd ul li span {
  font-family: MicrosoftYaHei;
  font-size: 14px;
  color: #999999;
  letter-spacing: 0;
  float: right;
}

.tab-box .bd ul li:nth-child(n+2) {
  margin-top: 20px;
}

.mid_banner {
  width: 100%;
  height: 235px;
  background: url(../img/mid_bg.png) center no-repeat;
  background-size: cover;
  margin-top: 62px;
  padding-left: 91px;
  padding-right: 53px;
}

.mid_banner ul {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.mid_banner ul li {
  text-align: center;
}

.mid_banner ul li:nth-child(1) img {
  width: 60px;
  height: 67px;
}

.mid_banner ul li:nth-child(2) img {
  width: 54px;
  height: 66px;
}

.mid_banner ul li:nth-child(3) img {
  width: 59px;
  height: 64px;
}

.mid_banner ul li:nth-child(4) img {
  width: 52.06px;
  height: 66px;
}

.mid_banner ul li p.e {
  margin-top: 14px;
  margin-bottom: 6px;
}

.mid_banner ul li p.e span {
  font-family: MicrosoftYaHei;
  font-size: 14px;
  color: #666666;
  letter-spacing: 0;
  margin-left: 8.5px;
}

.mid_banner ul li p.e .num {
  font-family: DingTalk-JinBuTi;
  font-weight: JinBuTi;
  font-size: 38px;
  color: #000000;
  letter-spacing: 0;
  text-align: center;
}

.mid_banner ul li p.s {
  font-family: MicrosoftYaHei;
  font-size: 16px;
  color: #999999;
  letter-spacing: 0;
}

.ts_box {
  width: 100%;
  margin-top: 68px;
  height: auto;
  background: url(../img/ts_cont_bg.png) no-repeat bottom center;
  padding-bottom: 67px;
}

.ts {
  width: 1200px;
  margin: 0 auto;
}

.ts .ts_tit {
  width: 100%;
  height: 61px;
  line-height: 53px;
  background: url(../img/ts_tit.png) no-repeat center;
  background-size: cover;
}

.ts .ts_cont {
  width: 100%;
  margin-top: 26px;
  /* display: flex;
  justify-content: space-between;
  align-items: center; */
  position: relative;
}

.ts .ts_cont .lf {
  width: 1076px;
  height: 532px;
  background-image: linear-gradient(155deg, #FFFFFF 5%, #EFF5FF 100%);
  padding: 21px 227px 21px 44px;
  float: left;
}

.ts .ts_cont .lf ul {
  width: 805px;
}


.ts .ts_cont .lf ul li {
  width: 389px;
  height: 235px;
  background: url(../img/ts_li_bg.png) no-repeat center;
  background-size: cover;
  padding: 16px 27.5px 23px 25px;
  position: relative;
  float: left;
}

.ts .ts_cont .lf ul li:nth-child(n+3) {
  margin-top: 20px;
}

.ts .ts_cont .lf ul li:nth-child(2n) {
  margin-left: 27px;
}

.ts .ts_cont .lf ul li .date {
  font-family: DingTalk-JinBuTi;
  font-weight: JinBuTi;
  font-size: 20px;
  color: #000000;
  letter-spacing: 0;
  padding-bottom: 14px;
  border-bottom: 1px solid #D9D9D9;
}

.ts .ts_cont .lf ul li a.tit {
  font-family: MicrosoftYaHei;
  font-size: 18px;
  color: #000000;
  letter-spacing: 0;
  margin-top: 23px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.5;
}

.ts .ts_cont .lf ul li .per {
  position: absolute;
  bottom: 57.86px;
}

.ts .ts_cont .lf ul li .per span {
  margin-left: 10px;
  font-family: MicrosoftYaHei;
  font-size: 16px;
  color: #666666;
  letter-spacing: 0;
}

.ts .ts_cont .lf ul li .posi {
  position: absolute;
  bottom: 25px;
}

.ts .ts_cont .lf ul li .posi span {
  margin-left: 10px;
  font-family: MicrosoftYaHei;
  font-size: 16px;
  color: #666666;
  letter-spacing: 0;
}

.ts .ts_cont .rt {
  /* float: right; */
  position: absolute;
  right: 0;
  width: 322px;
  height: 403px;
  background: #4B81FF;
  top: 50%;
  margin-top: -201.5px;
}

.ts .ts_cont .rt .xmrl_tit {
  width: 100%;
  height: 68px;
  background: url(../img/xmrl_tit.png) no-repeat center;
  background-size: cover;
}